27 berichten aan het bekijken - 1 tot 27 (van in totaal 27)
  • Q:

    Bijdrager
    avanti

    USB opstartschijf maken voor 10.2.8. Hoe?

    Op mijn oude iMac G4 (bolletje) wil ik systeem er op nieuw op zetten maar de originele DVD leest ie niet meer. Nu zit ik er aan te denken om een bootable usb stick te configureren en vanaf de Apple site de combo 10.2.8 te downloaden. Dat is een dmg bestand en ik kan niet op een “gewone” manier een bootable usb maken aan de hand van de dmg.

    Weet iemand hoe ik dat kan oplossen?


    Bijdrager
    digilb

    Lijkt niet zo makkelijk te zijn: deze iMac kan niet opstarten vanaf een USB-stick. Je mogelijkheden zijn:
    https://discussions.apple.com/thread/4177625?tstart=0


    Bijdrager
    Waffle ಠ_ಠ

    Combo updates zijn sowieso niet te gebruiken voor een schone installatie. Je zult een ISO of Toast bestand van de originele schijven moeten downloaden.

    Daarnaast kan je zover ik weet niet Mac OS X 10.2 vanaf een USB-stick installeren. In Mac OS X-versies van voor 10.4 blijft het systeem dan hangen omdat de USB drivers worden geladen. Daarna kan het systeem de opstartschijf niet meer vinden. Je kan het wel proberen met een FireWire harde schijf of gewoon een CD.

    @digilib
    De iMac G4 kan wel van USB opstarten, alleen niet met Mac OS X Jaguar.


    Bijdrager
    avanti

    Als de iMac wel verbinding kan maken met wifi, is het misschien mogelijk om vanaf internet systeem binnen te halen? Of zeg ik nou iets heel onlogisch?


    Bijdrager
    avanti

    Oke, is het misschien een idee om Panther 10.3 te downloaden (als ISO?) om daar een bootable USB van te maken?


    Bijdrager
    Waffle ಠ_ಠ

    Nee, want Panther heeft hetzelfde probleem. Wat je kan doen is de harde schijf in de iMac partitioneren, en dan een ISO van Panther downloaden (Jaguar zou ik overslaan, Panther is veel beter) en die de tweede partitie imagen. Daarna start je op van de Panther installer, en installeer je Panther op de eerste partite. Daarna wis je de tweede partitie en voeg je ze weer samen.

    Een CD’tje branden is echt veel makkelijker.

    Welk systeem staat er nu eigenlijk op de iMac?


    Bijdrager
    digilb

    Ik las eerst dat de DVD-speler / brander kapot was, maar alleen het schijfje is kapot.
    Dan zou ik inderdaad ook daar je tijd aan besteden: een werkend schijfje branden / kopen / lenen.


    Bijdrager
    avanti

    Dat is het probleem, er staat geen systeem op. Er zat origineel Jaguar op maar die kan ie niet meer lezen, gek, de dvd lijkt ok en en alle andere kan ie ook wel lezen maar niet installeren


    Bijdrager
    avanti

    Dat snap ik digilb, maar waar haal je nog zon dvdtje op… 2003 hebben we t over


    Bijdrager
    computer space

    Plug een USB DVD speler in. Ik denk namelijk dat de speler dood is, niet de schijf. Dat is heel normaal bij die bolletjes.


    Bijdrager
    avanti

    Dat lijkt mij niet want andere dvd’s accepteert ie gewoon wel maar geeft de boodschap dat deze software niet op deze computer geinnstalleerd kan worden


    Bijdrager
    hen3

    Ik kan eens kijken of ik de schijfjes van mijn halve basketballetje nog ergens in de kelder heb liggen. Zo ja, dan kan ik ze via snail mail sturen. Zo niet: helaas tenenfromage.


    Bijdrager
    avanti

    Hen3, dat zou fantastisch zijn!


    Bijdrager
    hen3

    Goed nieuws en wellicht wat minder goed nieuws!

    Laat ik met het goede nieuws beginnen: ik heb de 3 cd-roms (OS X 10.3 Panther) & boekjes gevonden die ooit bij het bolletje zaten en de schijven zijn na bijna 14 jaar nog steeds leesbaar.
    Het wellicht minder goede nieuws: op de eerste disc staat ‘Install Disc 1 Upgrade disc’…. Op de supportpagina van mijn oude werkgever tref ik echter deze HowTo aan: https://support.apple.com/nl-nl/HT2957 Iets zegt mij dat het wel zou moeten lukken.


    Bijdrager
    avanti

    Ik heb 2 dvd’s gevonden die bij het bolletje hoort, de installatieschijf en een hardwareherstel schijf. Die eerste leest ie dus niet en die heb je kennelijk wel nidig om een schone installatie van 10.3 uit te kunnen voeren. Dat maakt t dus t probleem


    Bijdrager
    penseel

    Tiger is ook geschikt downloaden, https://archive.org/details/Apple_MacOS_X_Tiger_Install_DVD via torrent.
    En dan op een dvd branden.


    Bijdrager
    hen3

    Dit zijn de discs die ik vond:

    Als je ze wilt hebben, stuur dan maar een berichtje.


    Bijdrager
    TheBigZ
    avanti op 14 april 2017

    Ik heb 2 dvd’s gevonden die bij het bolletje hoort, de installatieschijf en een hardwareherstel schijf.

    Heb je nog een andere Mac met een DVD drive? Kan die de DVD wél lezen?


    Bijdrager
    avanti

    Beste Hen3, zeker heb ik daar interesse in! Wat je zegt is t misschien t probleem dat disc 1 een upgrade disc is van 10.2 maar het is het proberen zeker waard.


    Bijdrager
    Jakko Westerbeke

    Mocht je een exemplaar van 10.2 nodig hebben, dan kun je van mij wel schijfkopieën van de twee CD-ROMs van de los verkochte versie ervan krijgen.


    Bijdrager
    avanti

    Hallo Jakko, ik heb al Panther 10.3 aangeboden gekregen. Mocht mn iMac dat niet accepteren, maar ik hoop natuurlijk van wel, wil ik graag van je aanbod gebruik maken. Bedankt alvast!


    Bijdrager
    nieuwsgroepen

    Heb je de beschikking over een andere G4 machine met een werkende FireWire? Dan kun je het bolletje in FiWi mode starten en dan via de andere computer een systeem op je bolletje instaleren.

    Als je in de buurt van Westerbork (Drenthe) woont kan ik je eventueel wel helpen met een andere G4 machine. Als je in Drenthe woont kun je natuurlijk ook even langs het Apple museum in Orvelte gaan.


    Bijdrager
    GoeieDag

    Voor een ‘bolletje’ is naar mijn idee Tiger (10.4) het beste OS.
    Je mag de dvd van mij lenen, indien nodig.


    Moderator
    Night

    Let er inderdaad op dat je een ouder systeem niet over een nieuwer systeem heen kan installeren. Als je op je Mac 10.2.8 (dus 8 updates nieuwer) hebt staan, kun je niet meer 10.2.0 installeren.


    Bijdrager
    nieuwsgroepen

    @ Night

    dat valt denk ik wel mee, ik heb hier een bolletje staan die tijdens normaal gebruik is meegegaan tot de laatste versie van 10.4

    Nadat het bolletje met pensioen is gegaan heb ik er 4 partities met elk een eigen systeem op gezet (10.2 10.3 10.4 en zelfs 10.5), en alle systemen werken.


    Moderator
    Night

    Dat de individuele versies werken, geloof ik op je woord. Echter: UPDATEN naar een LAGERE versie is NIET mogelijk.
    Je kunt wel downgraden, maar dit is omslachtig en gaat gepaard met een complete her-installatie van het OS en in sommige gevallen blijkt het ook niet mogelijk een nieuwere TM backup te gebruiken in het oudere systeem.


    Bijdrager
    avanti

    Inmiddels opgelost door uitgeleende installatie-schijf door hulp van jullie kant! Ik heb het systeem er weer op staan. Geweldig!

27 berichten aan het bekijken - 1 tot 27 (van in totaal 27)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.